X

The Latest Oracle E-Business Suite Technology News direct from
Oracle E-Business Suite Development & Product Management

Critical Patch Update for January 2015 Now Available

Elke Phelps
Product Management Director

The  Critical Patch Update (CPU) for January 2015 was released on January 20, 2015.  Oracle strongly recommends applying the patches as soon as possible.

The Critical Patch Update Advisory is the starting point for relevant information. It includes a list of products affected, pointers to obtain the patches, a summary of the security vulnerabilities, and links to other important documents.

Supported products that are not listed in the "Supported Products and Components Affected" Section of the advisory do not require new patches to be applied.

Also, it is essential to review the Critical Patch Update supporting documentation referenced in the Advisory before applying patches, as this is where you can find important pertinent information.

The Critical Patch Update Advisory is available at the following location:

The next four Critical Patch Update release dates are:

  • April 14, 2015
  • July 14, 2015
  • October 20, 2015
  • January 19, 2016
E-Business Suite Releases 11i and 12 Reference

Join the discussion

Comments ( 5 )
  • A Prashant Wednesday, January 21, 2015

    In The next four Critical Patch Update release dates , the last one must be January 19,2016 instead of January 19,2015

    •April 14, 2015

    •July 14, 2015

    •October 20, 2015

    •January 19, 2015


  • Elke Phelps (Oracle Development) Wednesday, January 21, 2015

    A. Prashant -

    Thank you for catching my mistake. A correction will be made to the article to reflect January 19, 2016.

    THanks.

    Elke


  • A Prashant Tuesday, January 27, 2015

    Andy Wang wrote:

    Hi

    From the note:1954250.1, it mentions that patch 19873049 for EBS 12.1 needs

    -DB 11.2.0.3 and above with patch 19393542 applied

    -Oracle Application Server 10.1.3.5

    My customer now is on

    -DB 11.2.0.2

    -Oracle Application Server 10.1.3.4

    So the patch could not be applied and my customer has to upgraded both the DB and Oracle Application Server. Correct?

    Can you please verify?

    Thanks & Regards

    Andy

    ----------------------

    Hi Andy,

    Oracle Application Server 10.1.3.5 and Oracle Database Patch 19393542 on Database releases 11.2.0.3, 11.2.0.4, 12.1.0.1 or 12.1.0.2 are the minimum requirements before applying the patch 19873049 for R12.1.

    In your case, you have to upgrade the Oracle Application Server 10.1.3.4

    to Oracle Application Server 10.1.3.5 and Database release 11.2.0.2 to Database release 11.2.0.3 /11.2.0.4/12.1.0.1/12.1.0.2 proveded the eBS Rel 12.1 (R12.1.1/R12.1.2/R12.1.3) is certified with the above Database Releases mentioned above. For databse certification, kindly refer Certification tab on MOS before upgrade.

    Thanks

    A Prashant


  • guest Tuesday, February 3, 2015

    Unfortunately after successfully installing of the latest CPU Patch on Windows 7 64Bit p20160748_121010_MSWIN-x86-64 (Patchbundle 15) i could not install the EXAMPLES with a fresh DB creation, neither could i create a new DB. (several PL/SQL isuuses). With the former CPU Patch p19542943_121010_MSWIN-x86-64 (Patchbundle 15) there were no such issues.

    Could you please announce this to the world and fix it please!!

    gtx. and regards, abraham (Oracle Consultant at ETM Austria)


  • Steven Chan Tuesday, February 3, 2015

    Hello, Abraham,

    I'm sorry to hear that you've encountered an issue with this.

    We can provide general conceptual guidance here, but I'm afraid that this blog isn't the best place to get technical support for specific issues like the one that you're working through.

    Your best bet would be to log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our specialists engaged.

    Please feel free to forward your Service Request number to me if it gets stuck in the support process for some reason.

    Regards,

    Steven


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.